@import "./variables";

.box-shadow {
    box-shadow: 0px 2px 7px rgba(129, 107, 150, 0.15);
}


.form-group {
    label {
        font-family: $font-montserrat;
        font-size: 14px;
        color: $primarycolor-light
    }
    input {
        padding: 22px;
        border-radius: $border-radius;
        font-size: 16px;
        color: $primarycolor-light;
        outline: none;
        &:focus {
            outline: none;
            box-shadow: 0 0 0 0;
        }
        &.inputuser {
            background-image: url(./assets/icons/user.svg);
            background-repeat: no-repeat;
            background-position: 10px;
            padding-left: 45px;
        }
        &.inputpassword {
            background-image: url(./assets/icons/locked.svg);
            background-repeat: no-repeat;
            background-position: 10px;
            padding-left: 45px;
        }
        &.inputsearch {
            background-image: url(./assets/icons/search.svg);
            background-repeat: no-repeat;
            background-position: right;
            background-origin: content-box;
        }        
    }
    input[type="checkbox"] {
        font-size: 10px;
        padding: 0;
        width: 50px;
    }
}